Mailinglist Archive: opensuse (1355 mails)

< Previous Next >
[opensuse] kde4 policykit: authentication required
Hello:

This occurs in openSUSE 13.1 with KDE4 Platform Version 4.11.5.
I have a disk partition in the fstab file like this:

/dev/disk/by-id/ata-......-part8 /mnt/partition8 ext3 noauto,users 1 2

According to this normal users should be able to mount the partition.

It works if I mount the partition in konsole by "mount /mnt/partition8".

If I try to mount the partition in krusader file manager by right click/mount
I get a window with an error message:

"Authentication is required to mount ............ (/dev/sda8)
An application is attempting to perform an action that requires privileges.
Authentication is required to perform this action.
Password for root: "

In dolphin there is no option to mount the partiton.

It seems KDE4 or krusader ignores what is set in fstab and requires root password.
Why is this and how to fix?

I know openSUSE 13.1 is old and but it still should work.

Thanks,

Istvan


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups